<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">



            <LinearLayout
                android:id="@+id/ll_take_picture"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:orientation="vertical">
                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:text="拍照">
                    </TextView>
                </LinearLayout>
                <include layout="@layout/fragment_show_img"/>
            </LinearLayout>



            <LinearLayout
                android:id="@+id/ll_audio_area"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:orientation="vertical">
                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:text="语音">
                    </TextView>
                </LinearLayout>
                <include layout="@layout/fragment_show_img"/>
            </LinearLayout>




            <LinearLayout
                android:id="@+id/ll_remark_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:orientation="vertical">
                <View
                    android:layout_width="match_parent"
                    android:layout_height="4dp"
                    android:background="@color/md_grey_100" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:orientation="vertical">
                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:text="备注">
                    </TextView>
                </LinearLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="4dp"
                    android:background="@color/md_grey_100" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_4"
                    android:layout_marginBottom="@dimen/dp_4"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    >
                    <EditText
                        style="@style/fontSize"
                        android:id="@+id/et_remark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@color/white"
                        android:gravity="left|top"
                        android:hint="请输入备注信息"
                        android:minHeight="150dp"
                        android:padding="10dp"
                        android:textColor="@color/font_color_6"
                         />
                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="10dp">
                <TextView
                    style="@style/fontSize"
                    android:id="@+id/btn_confirm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_orange_item"
                    android:gravity="center"
                    android:text="提交"
                    android:padding="10dp"
                    android:textColor="@color/white"
                    android:visibility="visible" />
            </LinearLayout>


        </LinearLayout>
    </ScrollView>
</LinearLayout>